<!DOCTYPE html>
<html>
    <head>
        <style>
            p{
                margin:2%;
                width: 21%;
                float: left;
                background: red;
                padding: 80px 0px 80px;
            }

            div{
                margin: 2%;
                width: 29.33%;
                padding: 80px 0px 80px;
                background: yellow;
                float:left;
            }

            h2{
                margin: 2%;
                float: left;
                padding: 80px 0px 80px ;
                text-align: center;
                font-size: 50px;
                width: 46%;

            }
        </style>
    </head>
    <body>
        <p> AB CD EF GH IJ KL MN OP QR ST UV WX YZ </p>
        <p> AB CD EF GH IJ KL MN OP QR ST UV WX YZ </p>
        <p> AB CD EF GH IJ KL MN OP QR ST UV WX YZ </p>
        <p> AB CD EF GH IJ KL MN OP QR ST UV WX YZ </p>

        <div> The div use to devide html body into multiple blocks using css </div>
        <div> AB CD EF GH IJ KL MN OP QR ST UV WX YZ </div>
        <div> AB CD EF GH IJ KL MN OP QR ST UV WX YZ </div>

        <h2> About Us </h2>
        <h2> Contact Us </h2>
        <h2> Our Services </h2>
        <h2> Our Project </h2>

    </body>
</html>